<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Cromwell</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Cromwell</bigIconPath>
		<blitzModelPath>Tanks/GB/Cromwell.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB21_Cromwell.sc2</collisionMesh>
		<exclusionMask>Camouflages/uk/CamouflageMasks/GB21_Cromwell_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>64</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4754</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB21_Cromwell/Cromwell_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>48.291004</turret_01>
				<turret_02>48.277901</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.996039 -2.867042 -0.457533</min>
				<max>0.968095 2.838165 0.742712</max>
			</bbox>
			<points>
				<normal>-0.000001 0.000997 -0.899909</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.58</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.003851 0.623666 0.443518</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB21_Cromwell/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>64</armor_1>
			<armor_2>57</armor_2>
			<armor_3>32</armor_3>
			<armor_4>32</armor_4>
			<armor_5>25</armor_5>
			<armor_6>60</armor_6>
			<armor_7>20</armor_7>
			<armor_8>14.5</armor_8>
			<armor_9>6.5</armor_9>
			<armor_10>11<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>0</armor_12>
			<armor_13>14</armor_13>
			<armor_14>20</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>14900</weight>
		<maxHealth>720</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.764893 0.487505 2.20383</rayStart>
				<rayEnd>-0.764893 0.487505 1.80383</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB21_Cromwell>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.440339 -2.979138 -0.001877</min>
					<max>1.440340 2.946082 1.093391</max>
				</bbox>
				<points>
					<normal>-0.005984 0.002785 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB21_Cromwell</userString>
			<description>#gb_vehicles:Chassis_GB21_Cromwell_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB21_Cromwell_2<cost>6250</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.46 0.4</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.98</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.254008</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.362315</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.253469</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.362315</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.390681</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.390682</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB21_Cromwell/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.25314 1.83884</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6500</weight>
			<maxLoad>29500</maxLoad>
			<terrainResistance>1 1.2 1.5</terrainResistance>
			<brakeForce>28000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.17</vehicleMovement>
				<vehicleRotation>0.17</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB21_Cromwell>
		<Chassis_GB21_Cromwell_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.440339 -2.979138 -0.001877</min>
					<max>1.440340 2.946082 1.093391</max>
				</bbox>
				<points>
					<normal>-0.005984 0.002785 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB21_Cromwell_2</userString>
			<description>#gb_vehicles:Chassis_GB21_Cromwell_2_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.46 0.4</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.98</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.254008</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.362315</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.253469</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.362315</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.390681</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.390682</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB21_Cromwell/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.25314 1.83884</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6500</weight>
			<maxLoad>29500</maxLoad>
			<terrainResistance>0.9 1 1.4</terrainResistance>
			<brakeForce>31000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>33</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB21_Cromwell_2>
	</chassis>
	<turrets0>
		<Turret_1_GB21_Cromwell>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.963263 -1.130153 -0.262405</min>
					<max>0.943598 0.945178 0.970950</max>
				</bbox>
				<points>
					<normal>-0.006585 -0.442158 -1.523442</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB21_Cromwell</userString>
			<description>#gb_vehicles:Turret_1_GB21_Cromwell_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB21_Cromwell/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.085071 0.395 0.718718</gunPosition>
			<armor>
				<armor_1>76.2</armor_1>
				<armor_2>20</armor_2>
				<armor_3>63.5</armor_3>
				<armor_4>57.2</armor_4>
				<armor_5>63.5</armor_5>
				<armor_6>63.5</armor_6>
				<armor_7>20</armor_7>
				<armor_8>19.1</armor_8>
				<armor_9>0</armor_9>
				<armor_10>15</armor_10>
				<armor_11>76.2</armor_11>
				<armor_12>20</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5000</weight>
			<maxHealth>180</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<QF_6_pounder_Mk_III>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.269130 -0.825432 -0.236974</min>
							<max>0.266080 1.496737 0.260648</max>
						</bbox>
						<points>
							<normal>0.081220 -1.162230 -1.918663</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<unlocks>
						<gun>QF_6_pounder_Mk_V<cost>4370</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB21_Cromwell/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 20</back>
					</extraPitchLimits>
					<pitchLimits>-20 13</pitchLimits>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>3.37</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</QF_6_pounder_Mk_III>
				<QF_6_pounder_Mk_V>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.269130 -0.825432 -0.236974</min>
							<max>0.266080 1.729324 0.260648</max>
						</bbox>
						<points>
							<normal>0.081220 -1.162230 -1.918663</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<unlocks>
						<turret>Turret_2_GB21_Cromwell<cost>4960</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB21_Cromwell/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 20</back>
					</extraPitchLimits>
					<pitchLimits>-20 13</pitchLimits>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>3.37</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</QF_6_pounder_Mk_V>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.08683 0.67064 0.0353161</rayStart>
					<rayEnd>0.692467 0.67064 -0.0315913</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.02717 0.468501 0.425297</rayStart>
					<rayEnd>-0.632804 0.468501 0.358389</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB21_Cromwell>
		<Turret_2_GB21_Cromwell>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.963263 -1.130153 -0.262405</min>
					<max>0.943598 0.945178 0.970950</max>
				</bbox>
				<points>
					<normal>-0.003851 -0.443298 -1.523307</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB21_Cromwell</userString>
			<description>#gb_vehicles:Turret_2_GB21_Cromwell_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<gun>_75mm_Gun_Vickers_HV<cost>5900</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB21_Cromwell/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.085071 0.395 0.718718</gunPosition>
			<armor>
				<armor_1>76.2</armor_1>
				<armor_2>20</armor_2>
				<armor_3>63.5</armor_3>
				<armor_4>57.2</armor_4>
				<armor_5>63.5</armor_5>
				<armor_6>63.5</armor_6>
				<armor_7>20</armor_7>
				<armor_8>19.1</armor_8>
				<armor_9>0</armor_9>
				<armor_10>15</armor_10>
				<armor_11>76.2</armor_11>
				<armor_12>20</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5000</weight>
			<maxHealth>240</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<QF_6_pounder_Mk_III>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.269130 -0.825432 -0.236974</min>
							<max>0.266080 1.496737 0.260648</max>
						</bbox>
						<points>
							<normal>0.081220 -1.162230 -1.918663</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB21_Cromwell/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 20</back>
					</extraPitchLimits>
					<pitchLimits>-20 13</pitchLimits>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>3.37</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.05</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</QF_6_pounder_Mk_III>
				<QF_6_pounder_Mk_V>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.269130 -0.825432 -0.236974</min>
							<max>0.266080 1.729324 0.260648</max>
						</bbox>
						<points>
							<normal>0.081220 -1.162230 -1.918663</normal>
						</points>
					</blitz>
					<maxAmmo>75</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB21_Cromwell/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 0.000000 20</back>
					</extraPitchLimits>
					<pitchLimits>-20 13</pitchLimits>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>3.37</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.05</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</QF_6_pounder_Mk_V>
				<_75mm_Gun_Vickers_HV>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.269130 -0.825432 -0.236974</min>
							<max>0.266080 2.999185 0.260648</max>
						</bbox>
						<points>
							<normal>0.081219 -1.160964 -1.918667</normal>
						</points>
					</blitz>
					<maxAmmo>64</maxAmmo>
					<unlocks>
						<vehicle>GB22_Comet<cost>68440</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB21_Cromwell/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/british/GB21_Cromwell/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/british/GB21_Cromwell/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB21_Cromwell/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-15 -2 20</back>
					</extraPitchLimits>
					<pitchLimits>-15 8</pitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>5.7</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Gun_Vickers_HV>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.08499 0.66393 0.0461485</rayStart>
					<rayEnd>0.690629 0.663929 -0.0207589</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.02791 0.463164 0.420912</rayStart>
					<rayEnd>-0.633552 0.463164 0.354006</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_GB21_Cromwell>
	</turrets0>
	<engines>
		<Nuffield_liberty_MKV>shared<unlocks>
				<engine>Rolls_Royse_Meteor<cost>1770</cost>
				</engine>
			</unlocks>
		</Nuffield_liberty_MKV>
		<Rolls_Royse_Meteor>shared<unlocks>
				<engine>Rolls_Royse_Meteor_MkIV<cost>2240</cost>
				</engine>
			</unlocks>
		</Rolls_Royse_Meteor>
		<Rolls_Royse_Meteor_MkIV>shared</Rolls_Royse_Meteor_MkIV>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<N19Mk1>shared</N19Mk1>
	</radios>
</root>
